.node-article .blog-content .field-name-field-image {
	float: left;
	margin-right: 20px;
}




body .sh-blog .blog-image .image-overlay {
	z-index: 98;
}

/* Language switcher */
ul.language-switcher-locale-url li {
	padding: 6px 7px;
	margin-left: 8px;
	display: block;
	float: left;

	background-color: rgba(238, 238, 238, 0.8);

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.superhero-sticky.fixed ul.language-switcher-locale-url li {
	/*display: none;*/
}

/* position on screen */
.block-superhero-dropdown.contextual-links-region {
	position: static;
}

.block-locale {
	position: relative;
}

.block-locale .content {
	position: absolute;
	right: 72px;
	top: -46px;
}

@media only screen and (min-width: 993px) {
	.block-locale .content {
		right: 10px;
		top: 10px;
	}
}

@media only screen and (max-width: 993px) {
	.section.section-header {
		margin-top: -20px;
	}
}

/* position the logo inside the static header */
.superhero-sticky.fixed .site-logo {
	margin-top: 10px;
}

/* Partners */
.front .view-clients {
	padding: 20px;
}

/* footer */
body #section-bottom {
	padding-bottom: 20px;
}

.section-footer{
	background-color: #1b75bc !important;
}

@media (min-width: 992px) {
  .region-footer-second {
    text-align: right;
  }
}
.region-footer-second ul.menu {
  float: none;
  text-align: right;
}

/* blog title sizes */
.region-postcontent-first .view-blog .views-row .views-field-title h3 {
	font-size: 26px;
}

/* blog alignment */
.region-postcontent-first .view-blog .views-row {
	padding: 20px;
}

/* Fix table alignment */
body .jmPriceTable dl.jmPremium {
	margin-top: 0px;
}

@media only screen and (min-width: 640px) {
	body .jmPriceTable dl.jmPremium {
		margin-top: -20px;
	}
}

#section-header .superhero-dropdown > ul > li > a:focus {
	text-decoration: none !important;
}

#section-header .superhero-dropdown > ul > li > a {
	line-height: 50px !important;
	padding: 10px;
}

#section-header .fixed-transition .superhero-dropdown > ul > li > a {
	line-height: 0 !important;
}

.sticky-wrapper, #section-header {
	height: 100px !important;
}

#section-header .site-logo a,
#section-header .fixed-transition .site-logo a {
	line-height: 100px !important;
	padding-top: 10px !important;
	transition: none !important;
}

#section-header .fixed-transition .site-logo img {
	padding-top: 0px !important;
}

#section-header .site-logo img,
#section-header .fixed-transition .site-logo img {
	max-width: 100% !important;
	transition: none !important;
	padding-top: 14px;
	margin-bottom: 0px;
}

.superhero-sticky.fixed .site-logo {
	margin-top: 0px !important;
}

@media (max-width: 992px) {
	/* Fix lang menu with main menu */
	#section-header .superhero-dropdown {
		top: 0px;
	}
	#section-header .superhero-dropdown > ul > li {
		margin-top: 0px !important;
	}

	/* responsive theming for homepage*/
	.region-postcontent-first .block-nieuws{
		text-align: center;
	}

	.services{
		text-align: right;
		padding-top:20px;
	}

}

#section-header .superhero-dropdown > ul > li > a:hover {
	color: #3d3d3d !important;
}

#section-header .superhero-dropdown > ul > li > a.active {
	color: #3d3d3d !important;
}

#section-header .superhero-dropdown > ul > li {
	margin-top: 20px;
}

.section-tweets a {
	color: #ffffff;
}

.section-tweets h2 {
	color: #ffffff;
	font-size: 28px;
}

/* Nieuws block hompage */
.block-nieuws .block-title {
	padding-left: 20px !important;
	color: #3d3d3d;
}

.md-object {
	/*text-shadow: 3px 3px 3px #000000 !important;*/
}

/* Assortiment hoofditems */
.block.contact-hoofd-menu a {
	padding: 30px 80px;
}

.block.contact-hoofd-menu img {
	padding-bottom: 20px
}

.block.contact-hoofd-menu a,
.block.contact-hoofd-menu img {
	display: block;
	text-align: center;
}

.region-sidebar-first {
	z-index: 20;
	padding-bottom: 40px;
}

/* site logo on mobile fix */
@media (max-width: 992px) {
	#section-header .site-logo a img#logo {
		height: 60px !important;
	}

	#section-header .superhero-dropdown > ul > li > a {
		color: #ffffff !important;
	}

	#section-header .fixed-transition .superhero-dropdown > ul > li > a {
		color: #ffffff !important;
	}

	#section-header .site-logo img,
	#section-header .fixed-transition .site-logo img {
		margin-bottom: -20px;
	}

}

@media (max-width: 380px) {
	#section-header .site-logo a img#logo {
		height: 40px !important;
	}
}

.assortiment-hoofd-menu img {
	padding:5px;
}

.view-testimonial .views-field-field-client .field-content.client-name {

}

.view-testimonial .views-field-body .field-content {
	text-align: center;
}

.section-testinomial .block-views .block-title .title {
	color: #ffffff !important;
}

section#section-bottom p *, section#section-bottom p {
	color: #3d3d3d !important;
}

section#section-bottom .block-contents .content .fa:before,
section#section-bottom h3 span, section#section-bottom h2 span {
	color: #f6aa1d !important;
}

section#section-bottom .views-field-created .field-content {
	color: #707070 !important;
}

.view-promotions .views-field-field-image {
	text-align: center;
}

img{
	text-align: center;
}

.product{
	text-align: center;
}

.block .block-views .block-nieuws .contextual-links-region .superhero-block img{
	width:70%;
}

.section-news1 img,
.region-postcontent-first img{
	height:auto !important;
}

#block-block-106 p{
	padding-left:15px;
}

#section-latest{
	padding:10px !important;
}
#section-content{
	padding: 35px !important;
}
